.fixed {
        position: fixed;
        /*width: 25%;*/
}

.scrollit {
        float: right;
       /* width: 71%*/
}

.headback{
background-color:#CB0000;
height:65px;
text-align:center;
}

.blackback
{
background-color:#202020;
height:65px;
}

.blackfoot
{
background-color:#202020;
height:50px;
}


.blackback1{
background-color:#202020;
height:1500px;
}

.back1{
padding:20px;
background-color:#F3F3F3;
}



.backwhite{
background-color:#FFFFFF;
padding:20px;
}

.hrstyle1{
border-top: 2px solid #ddd;
/*border-top:5px thick #F3F3F3;*/
}

.hrstyle2{
border-top: 1px solid #ddd;
/*border-top:5px thick #F3F3F3;*/
}

.hrstyle3{
border-top: 1px solid #6e6e6e;
/*border-top:5px thick #F3F3F3;*/
}

.mainhead{
color:#FFFFFF;
}

.mainhead a{
color:#FFFFFF;
}

.mainhead a:hover{
color:#FFFFFF;
text-decoration:none;
}

.head{
color:#CB0000;
font-family: 'Roboto', sans-serif;
font-size:30px;
margin-top:20px;
}

.subhead{
color:#CB0000;
font-family: 'Roboto', sans-serif;
font-size:20px;
}



.subsubhead{
color:#CB0000;
font-family: 'Roboto', sans-serif;
font-size:18px;
}


.modalfont{
font-family: 'Roboto', sans-serif;
font-size:15px;
}

.subhead1{
font-family: 'Roboto', sans-serif;
font-size:17px;
}

.subhead2{
font-family: 'Roboto', sans-serif;
font-size:15px;
}

.subhead3{
font-family: 'Roboto', sans-serif;
font-size:13px!important;
}

.datefont{
font-family: 'Roboto', sans-serif;
font-size:14px!important;
}

.head1
{
font-family: 'Roboto', sans-serif;
font-size:17px;
color:#CB0000;
}

.para2{
font-family: 'Roboto', sans-serif;
font-size:15px;
white-space:pre-wrap!important;
}



.para{
font-family: 'Raleway', sans-serif;
font-size:100%!important;
line-height:35px;
padding-top:15px!important;
}

.para1{
font-family: 'Raleway', sans-serif;
font-size:17px!important;
line-height:35px;
padding-top:15px!important;
}




.marbot{
margin-bottom:20px;
}

.pad1{
    padding: 4px 12px!important;
		padding-bottom:7px!important;

}

.but1 {
    font-family: 'Roboto', sans-serif;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	 background-color: white;
    color: black;
    border: 1px solid #f44336; /* Green */
}


.fotgotbut1 {
    font-family: 'Roboto', sans-serif;
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
	    background-color: white; 
    color: #0099CC;
   
}

.edtbut{
padding:10px 20px!important;
	  background-color: #f44336; /* Green */
    color: white;

}

.but1:hover {
    background-color: #f44336; /* Green */
    color: white;
}


<!--form-->
.form-style-2{
    max-width: 500px;
    padding: 20px 12px 10px 20px;
    font: 13px Arial, Helvetica, sans-serif;
	
}
.form-style-2-heading{
    font-weight: bold;
    font-style: italic;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
    font-size: 15px;
    padding-bottom: 3px;
}
.form-style-2 label{
    display: block;
    margin: 0px 0px 15px 0px;
}
.form-style-2 label > span{
    width: 200px;
    /*font-weight: bold;*/
    float: left;
    padding-top: 8px;
    padding-right: 5px;
	font-family: 'Roboto', sans-serif;

}
.form-style-2 span.required{
    color:red;
}
.form-style-2 .tel-number-field{
    width: 40px;
    text-align: center;
}


.form-style-2 input.input-field, 
.form-style-2 .tel-number-field, 
.form-style-2 .textarea-field, 
 .form-style-2 .select-field{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border: 1px solid #C2C2C2;
    box-shadow: 1px 1px 4px #EBEBEB;
    -moz-box-shadow: 1px 1px 4px #EBEBEB;
    -webkit-box-shadow: 1px 1px 4px #EBEBEB;
  /*  border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;*/
    padding: 7px;
    outline: none;
}
.form-style-2 .input-field:focus, 
.form-style-2 .tel-number-field:focus, 
.form-style-2 .textarea-field:focus,  
.form-style-2 .select-field:focus{
    border: 1px solid #0C0;
}

.form-style-2 input[type=submit],
.form-style-2 input[type=button]{
    /*border: none;
    background: #FF8500;
    color: #fff;*/
    padding: 8px 15px 8px 15px;
    box-shadow: 1px 1px 4px #DADADA;
    -moz-box-shadow: 1px 1px 4px #DADADA;
    -webkit-box-shadow: 1px 1px 4px #DADADA;
/*    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
*/}
.form-style-2 input[type=submit]:hover,
.form-style-2 input[type=button]:hover{
    background: #f44336;
    color: #fff;
}



@media screen and (min-width: 414px) {
    .form-style-2 input.input-field{
    width: 40%;
    
}
}

@media screen and (max-width: 413px) {
    .form-style-2 input.input-field{
    width: 100%;
    
}
}

@media screen and (min-width: 414px) {
    .form-style-2 .textarea-field{
    height:100px;
    width: 40%;
}
}

@media screen and (max-width: 414px) {
   .form-style-2 .textarea-field{
    height:100px;
    width: 100%;
}
}

label {
    font-weight: normal!important;
}
<!--end form-->

.thcolor{
background-color:#000099!important;
}

.navul{
list-style-type:none;
padding-left:0px;
text-align:center;

}

.navul li{
padding-top:20px;
padding-bottom:20px;
border-bottom:1px solid #6e6e6e;
border-top:1px solid #6e6e6e;
}

.navul li a{
color:#FFFFFF;
font-family: 'Roboto', sans-serif;
font-size:17px;
}

.navul li :hover, .navul :hover{
background-color:#CB0000;
}

.pad20{
padding:20px;
padding:20px;
padding:20px;
padding:20px;
}

.padtop20{
padding-top:20px;
}

.padbot20{
padding-bottom:20px;
}

.padleft20{
padding-left:20px;
}

.padbot10{
padding-bottom:10px;
}

.row1 {
 -moz-column-width: 20em;
 -webkit-column-width: 20em;
 -moz-column-gap: .5em;
 -webkit-column-gap: .5em; 
  
}

.panel {
 display: inline-block;
 margin:  .5em;
 padding:  0; 
 width:98%;
 border-radius: 0px;
}

.border{
background-color:#F3F3F3!important;
border-radius: 0px!important;
border: 0px solid #ddd!important;
padding:0px!important;
}


.iconstyle{
color:#d01919;
padding:30px;
}

.iconback{
background-color:#d01919;
color:#FFFFFF;
}

.iconhead{
font-family: 'Roboto', sans-serif;
font-size:20px;
padding:10px;
}

.iconhref{
text-decoration:none!important;
}

.loginstyle{
color:#FFFFFF;
font-size:15px;
}

.loginstyle:hover{
color:#CB0000;
text-decoration:none;
}




.form-control {
border-radius: 0px;
}

.searchbut{
border-radius: 0px!important;
}


.moadalbutton{

    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.moadalbutton1{

    color: black; 
}

.divborder{
border-right:2px solid #ddd;
}

.iconcolor{
color:#CB0000;
}

.albumpara{
font-family: 'Roboto', sans-serif;
font-size:18px;
padding:10px;
}

.roboto{
font-family: 'Roboto', sans-serif!important;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 40px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
  padding: 15px;
  /*border-radius: 10px;*/
}

#myBtn:hover {
  background-color: #555;
  }
  
<!---->  
 .navbar-fixed-left {
  width: 140px;
  position: fixed;
  border-radius: 0;
  height: 100%;
}

.navbar-fixed-left .navbar-nav > li {
  float: none;  /* Cancel default li float: left */
  width: 139px;
}

.navbar-fixed-left + .container {
  padding-left: 160px;
}

/* On using dropdown menu (To right shift popuped) */
.navbar-fixed-left .navbar-nav > li > .dropdown-menu {
  margin-top: -50px;
  margin-left: 140px;
}

.navbar {
margin-bottom:0px;
}


.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #CB0000;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: #CB0000;
	color:#FFFFFF;
}

.navbar-nav > li > a {
    padding-top: 30px;
	}

.bordermodal{
border-radius: 0px!important;
}

.width{
width:70%!important;
}

.boder {
    padding: 4px;
    line-height: 1.42857143;
    border: 1px solid #cccccc;
  /*  -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;*/
}

.linkcolor
{
color:#333333;
text-decoration:underline;
font-size:13px;
}

.headlink
{
font-family: 'Raleway', sans-serif;
float:right;
padding-top:15px;
color:#666666!important;
font-size:14px;
font-weight:bold!important;
}

.headlink1{
font-size:14px;
color:#666666;
font-weight:bold!important;
}

.fontlink{
float:right;
font-size:15px!important;
}

.youtubelink
{
color:#333333;
text-decoration:underline;
font-size:13px;
}

.youtubelink:hover
{
color:#f44336;
}

.deletediv{
background-color:#d01919;
color:#fae8e8;
padding:20px;
text-align:center;
height:100px;
/*line-height: 50px;*/
}

.deletediv1{
background-color:#fae8e8;
color:#d01919;
padding:20px;
text-align:center;
height:100px;
/*line-height: 50px;*/
}

.deletehead{
font-family: 'Roboto', sans-serif;
font-size:20px;
}


.numfont{
font-family: 'Play', sans-serif;
font-size:40px;
}

.padbot{
padding-bottom:30px;
}

